Browse Source

Move to rhel 7.1

rhel 7.0 is not EUS/LTS, need to switch to 7.1.

Change-Id: I0cf7ab23cbe11e22aba63f920d58f557cca03f8e
Related-Bug: #1438878
Mark Vanderwiel 4 years ago
parent
commit
ad3fb248f8
1 changed files with 1 additions and 1 deletions
  1. 1
    1
      spec/spec_helper.rb

+ 1
- 1
spec/spec_helper.rb View File

@@ -17,7 +17,7 @@ SUSE_OPTS = {
17 17
 }
18 18
 REDHAT_OPTS = {
19 19
   platform: 'redhat',
20
-  version: '7.0',
20
+  version: '7.1',
21 21
   log_level: LOG_LEVEL
22 22
 }
23 23
 UBUNTU_OPTS = {

Loading…
Cancel
Save